Bug 1097055

Summary: Upgrade to new upstream version
Product: [Fedora] Fedora EPEL Reporter: lionel.cons
Component: stompcltAssignee: Massimo Paladin <massimo.paladin>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: massimo.paladin, perl-devel
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: stompclt-1.2-1.el5 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-05-23 18:56:01 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description lionel.cons 2014-05-13 05:40:49 UTC
The latest version of stompclt is now 1.2.

This is the version to use everywhere. Please upgrade in Fedora and EPEL 5, 6 & 7.

Comment 1 Fedora Update System 2014-05-13 19:09:18 UTC
stompclt-1.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/stompclt-1.2-1.fc19

Comment 2 Fedora Update System 2014-05-13 19:15:44 UTC
stompclt-1.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/stompclt-1.2-1.fc20

Comment 3 Fedora Update System 2014-05-13 19:35:08 UTC
stompclt-1.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/stompclt-1.2-1.el5

Comment 4 Fedora Update System 2014-05-13 19:40:34 UTC
stompclt-1.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/stompclt-1.2-1.el6

Comment 5 Fedora Update System 2014-05-14 23:56:20 UTC
Package stompclt-1.2-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing stompclt-1.2-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-6353/stompclt-1.2-1.fc19
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-05-23 18:56:01 UTC
stompclt-1.2-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-05-23 18:56:38 UTC
stompclt-1.2-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-05-30 17:05:12 UTC
stompclt-1.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-05-30 17:09:03 UTC
stompclt-1.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.